@charset ;
/* CSS Document */

*{margin:0px; padding:0px;}
body{ background-color:#e9f1fb;}
#Container{ width:1000px; margin:0px auto; background-color:#fff;}
#Header{ width:1000px; height:200px;}
#MainContent_1{ width:1000px; height:300px; margin:0px; padding:0px; background-color:#fff; margin-top:4px;}
#MainContent_1 img { margin-right:5px;}
#MainContent_2{ width:1000px; height:300px; background-color:#fff; margin:0px; margin-top:4px;}
#MainContent_2 img{ margin-right:5px;}
#MC_1_1{ margin-left:5px; width:458px; height:298px; float:left; border:solid 1px #9dcbf4;}
#news { width:263px; height:298px;}
.newjobstyle { width:263px; height:298px; border:1px solid #8dcdff; float:left;}
.little_more { background-color:#e6f4ff; width:40px;}
.newjob { padding:0px; margin:0px; width:263px; height:298px; text-indent:1em;}
.content { width:263px; height:263px; vertical-align:top;}
.content ul { list-style:none; line-height:25px; font-family:宋体; font-size:12px;} 
.content a { color:#333; text-decoration:none;}
.content a:hover { color:#148cff; text-decoration:underline;}
.little_banner { line-height:35px; height:35px; width:223px; background-color:#e6f4ff; color:#148cff; font-family:黑体; font-size:14px; font-weight:bold; z-index:1000px;}
#Job { margin-left:5px;}
/* 服务指南、文件下载*/
.servicestyle { border:1px solid #8dcdff; float:left;}
.services { padding:0px; margin:0px; width:328px; text-indent:1em;}
.services_banner { line-height:35px; height:35px; width:288px; background-color:#e6f4ff; color:#148cff; font-family:黑体; font-size:14px; font-weight:bold; z-index:1000px;}
.services_more { width:40px; background-color:#e6f4ff;}
.services_content { width:100%; height:293px; vertical-align:top;}
.services_content ul { margin-top:5px; list-style:none; line-height:25px; font-family:宋体; font-size:12px;}
.services_content a { color:#333; text-decoration:none;}
.services_content a:hover { color:#148cff; text-decoration:underline;}
#Service { width:328px; height:298px;}
#Download {width:328px; height:298px; margin-left:5px; border:1px solid #8dcdff;}
/* 服务应用、友情链接 */
#Under_right { float:left; width:316px; height:298px; margin-left:6px;}
#Apliy { width:328px; height:128px; border:1px solid #8dcdff;}
.service_img { height:83px; width:328px; text-indent:0em; text-align:center;}

#Friendly { width:328px; height:163px; margin-top:5px; border:1px solid #8dcdff;}
.services_select table { text-indent:0em; margin-top:5px; width:314px; text-align:center;}
.services_select select { width:290px; text-indent:0em; height:35px; text-align:center;}

#MC_2_3{ width:330px; height:300px; background-color:fff; float:left; margin-left:5px;}
#Footer { width:1000px; height:90px; border-top:1px solid #999; margin-top:5px; clear:both;}
#Footer p{ text-decoration:none; text-align:center; line-height:90px; font-size:12px; color:#666;}
#Footer a { color:#666; text-decoration:none;}
#Footer a:hover { color:#148cff;}


img { border:none;}
#MainContent{ width:940px; min-height:600px; background-color:#fff; margin:10px auto; padding:0px; list-style:none;}
#MainContent_Left{ width:220px; min-height:600px; height:auto; margin:0px; padding:0px; float:left; font-family:宋体;}
#MainContent_Right{ width:700px; min-height:600px; height:auto; margin:0px; margin-left:20px; padding:0px; float:left;}
#MainContent_Left_Top{ width:218px;  background-color:#fff; padding:0px; margin:0px; border:1px solid #8dcdff; text-align:center;}
#MainContent_Left_Top1{ width:218px;  background-color:#fff; padding:0px; margin:0px; border:1px solid #8dcdff; text-align:center;}
#MainContent_Left_Center{ width:218px; height:198px; background-color:#fff; padding:0px; margin:0px; border:1px solid #8dcdff; margin-top:10px; text-align:center;}
#MainContent_Left_Under{ width:218px; background-color:#fff; padding:0px; margin:0px; border:1px solid #8dcdff; margin-top:10px; text-align:center;}
.same{ width:218px; margin:5px auto; font-size:13px; line-height:45px; padding:0px; margin:0px;}
.same a{ text-decoration:none; font-size:13px; color:#000;}
.same a:hover{ text-decoration:underline; color:#ffa200;}
.same th{ color:#148cff; border-bottom:#8dcdff 1px solid; font-size:15px;}
.same td{ line-height:38px;}
#MainContent_Left_Center table{ width:218px; padding:0px; margin:0px;}
#MainContent_Left_Center td{ width:100px; height:72px; padding:auto 10px;}
#MainContent_Right_Location{ height:30px; width:700px; border-bottom:1px #CCC dotted; font-size:13px; font-family:宋体; line-height:30px;}
#MainContent_Right table{ width:700px; line-height:30px; font-size:13px;}
#MainContent_Right a{ text-decoration:none; font-size:13px; color:#000;}
#MainContent_Right a:hover{ text-decoration:underline; color:#ffa200;}

#Location { line-height:30px; border-bottom:1px dotted #ccc; height:30px; font-size:12px;}
#Location a{ text-decoration:none; color:#000;}
#Location a:hover { color:#148cff; text-decoration:underline;}